body {
    background-size:100% 100%;
    margin:0 20pt;
    background-repeat: no-repeat;
    background-attachment: fixed;
  }

  * {
    text-align: center;
  }

  img {
    text-align:left;
  }

  figcaption {
    display: block;
    font-family:'Times New Roman', Times, serif;
    font-size: 14pt;
    margin-top: 20pt;
  }
  
  p {
    font-family:'Times New Roman', Times, serif;
    font-size: 16pt;
  }

  h1 {
    font-family:'Times New Roman', Times, serif;
    font-size: 30pt;
  }

  h2 {
    font-family:'Times New Roman', Times, serif;
    font-size: 20pt;
  }

  input[type = text] {
    font-size: 16pt;
    padding: 4px 4px;
    border-radius: 4px;
  }

  input[type = button]{
    font-size: 16pt;
    padding: 4px 4px;
    border-radius: 4px;
  }

  button{
    font-size: 13pt;
    background-color: rgba(255, 255, 255, 0.3);
  }

  .quizButton{
    font-size: 20pt;
    font-family:'Times New Roman', Times, serif;
    background-color: rgb(255, 241, 110);
  }

  .resetButton {
    margin-top: 30pt;
  }

  ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #838383;
    font-size: 16pt;
  }
  
  li {
    float: left;
  }
  
  li a {
    display: block;
    color: white;
    padding: 14px 30px;
    text-decoration: none;
  }
  li a:hover {
    background-color: #353535;
  }

  table, th, td {
    border: 2px solid;
    font-size: 16pt;
  }
  
  tr {
    background-color: rgba(255, 255, 255, 0.3);
  }
  tr:nth-child(odd) {
    background-color: rgba(196, 196, 196, 0.3);
  }

  th {
    background-color: rgba(122, 122, 122, 0.3);
  }

  th, td{
    padding: 1pt 10pt;
  }

  table {
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
  }


/* Links inside the navbar */
.navbar a {
  float: left;
  font-size: 16pt;
  padding: 14px 16px;
}

/* The dropdown container */
.dropdown {
  float: left;
  overflow: hidden;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #353535;
}

/* Dropdown button */
.dropdown .dropbtn {
  font-size: 16pt;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit; /* Important for vertical align on mobile phones */
  margin: 0; /* Important for vertical align on mobile phones */
}

/* Dropdown content (hidden by default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #838383;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

/* Add a grey background color to dropdown links on hover */
.dropdown-content a:hover {
  background-color: #686868;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

.currentSet {
  text-align: left;
}
